﻿
.spacing-table {
    border-collapse: separate;
    table-layout: fixed;
    border-spacing: 0 5px;
}

    .spacing-table tr th:first-child {
        width: 54%;
    }

    .spacing-table tr td:first-child {
        width: 50%;
    }


    .spacing-table th {
        padding: 5px 15px;
    }

    .spacing-table td {
        border-width: .05em 0;
        border-color: #eaeaea;
        border-style: solid;
        color: white;
    }

    .spacing-table td:first-child {
        border-left-width: 3px;
        border-radius: 5px 0 0 5px;
        border-left-color: #ce4844;
    }

    .spacing-table td:last-child {
        border-right-width: .05em;
        border-radius: 0 5px 5px 0;
    }

    .spacing-table thead {
        display: table;
        table-layout: fixed;
        width: 100%;
    }

    .spacing-table tbody {
        display: table;
        table-layout: fixed;
        width: 100%;
        border-spacing: 0 10px;
    }


@media only screen and (max-width: 600px), only screen and (max-width: 1024px) and (orientation: landscape) {
 
    .spacing-table {
        table-layout: auto;
    }

    .spacing-table thead {
        table-layout: auto;
    }

    .spacing-table tbody {
        table-layout: auto;
    }
}